@media (max-width:420px){
    div#bs-example-navbar-collapse-1 .row,.container .row {
        margin-right: 0px;
        margin-left: 0px;
    }
    input.input-search {
        padding: 5px 12px;
        max-width: 268px;
        width: 100%;
        border: none;
        border-top: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
        border-bottom: 3px solid #db6424;
        background: url(../img/line.jpg)no-repeat center right;
    }
    input.input-newsletter {
        padding: 5px 12px;
        max-width: 230px;
        width: 100%;
        border: none;
        border-top: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
        border-bottom: 3px solid #db6424;
        background: url(../img/line.jpg)no-repeat center right;
    }
    .block.resume {
        max-width: 420px;
        width: 100%;
        padding: 0px 15px;
    }
    .block.webtv {
        max-width: 420px;
        width: 100%;
        padding: 0px 10px;
        text-align: center;
    }
    .block.news {
        max-width: 420px;
        width: 100%;
        padding: 0px 10px;
    }
    .block.calendar {
        max-width: 420px;
        width: 100%;
    }
    .calendar table {
        border-spacing: 0;
        max-width: 200px;
        border-bottom: 1px solid #DDD;
        width: 100%;
        margin: 0 auto;
    }
    .logo-footer{
        display: block;
        margin: 0 auto;
    }
    .infos {
        text-align: center;
        margin-top: 10px;
    }
    ul.menu-footer {
        text-align: center;
        margin-top: 25px;
    }
    ul.menu-footer li {
        display:block;
        margin-left: 10px;
    }
    ul.menu-footer li a {
        background: none;
        padding-left: 0px;
        padding: 5px;
        display: block
    }
    ul.socialmedia {
        float: none;
        margin-top: 12px;
        text-align: center;
        margin-bottom: 5px;
    }
    .content {
        min-height: 0px;
    }

}
@media (min-width:432px){

}
@media (min-width:539px){

}
@media (min-width: 656px){

}
@media (min-width:768px){

    div#bs-example-navbar-collapse-1 .row,.container .row {
        margin-right: 0px;
        margin-left: 0px;
    }
    input.input-search {
        padding: 5px 12px;
        max-width: 268px;
        width: 100%;
        border: none;
        border-top: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
        border-bottom: 3px solid #db6424;
        background: url(../img/line.jpg)no-repeat center right;
    }
    input.input-newsletter {
        padding: 5px 12px;
        max-width: 230px;
        width: 100%;
        border: none;
        border-top: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
        border-bottom: 3px solid #db6424;
        background: url(../img/line.jpg)no-repeat center right;
    }
    .block.resume {
        max-width: 420px;
        width: 100%;
    }
    .block.webtv {
        max-width: 300px;
        width: 100%;
        padding: 0px 10px;
        text-align: center;
    }
    .block.news {
        max-width: 340px;
        width: 100%;
        padding: 0px 10px;
    }
    .block.calendar {
        max-width: 380px;
        width: 100%;
    }
    .calendar table {
        border-spacing: 0;
        max-width: 200px;
        border-bottom: 1px solid #DDD;
        width: 100%;
        margin: 0 auto;
    }
    .logo-footer{
        display: block;
        margin: 0 auto;
    }
    .infos {
        text-align: center;
        margin-top: 10px;
    }
    ul.menu-footer {
        text-align: center;
        margin-top: 25px;
    }
    ul.menu-footer li {
        display:block;
        margin-left: 10px;
    }
    ul.menu-footer li a {
        background: none;
        padding-left: 0px;
        padding: 5px;
        display: block
    }
    ul.socialmedia {
        float: none;
        margin-top: 12px;
        text-align: center;
        margin-bottom: 5px;
    }
    .block.links ul li a img {
        border: 1px solid #DDD;
        display: block;
        margin: 0 auto;
    }
    .block.links ul li {
        display: block;
        border: none;
    }
    .block.links ul {
        margin: 15px 0px;
        float: left;
        width: 350px;
    }
    .content {
        min-height: 0px;
    }
}

@media (min-width:1024px){
    div#bs-example-navbar-collapse-1 .row,.container .row {
        margin-right: -15px;
        margin-left: -15px;
    }
    input.input-search {
        padding: 5px 12px;
        max-width: 268px;
        width: 100%;
        border: none;
        border-top: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
        border-bottom: 3px solid #db6424;
        background: url(../img/line.jpg)no-repeat center right;
    }
    input.input-newsletter {
        padding: 5px 12px;
        max-width: 230px;
        width: 100%;
        border: none;
        border-top: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
        border-bottom: 3px solid #db6424;
        background: url(../img/line.jpg)no-repeat center right;
    }
    .block.resume {
        max-width: 300px;
        width: 100%;
    }
    .block.webtv {
        max-width: 220px;
        width: 100%;
        padding: 0px 10px;
        text-align: center;
    }
    .block.news {
        max-width: 280px;
        width: 100%;
        padding: 0px 10px;
    }
    .block.calendar {
        max-width: 200px;
        width: 100%;
    }
    .block.calendar.responsive {
        max-width: 220px;
        width: 100%;
    }
    .calendar table {
        border-spacing: 0;
        max-width: 200px;
        border-bottom: 1px solid #DDD;
        width: 100%;
        margin: 0 auto;
    }
    .logo-footer{
        display: block;
        margin: 0 auto;
    }
    .infos {
        text-align: left;
        margin-top: 0px;
    }
    ul.menu-footer {
        text-align: RIGHT;
        margin-top: 25px;
    }
    ul.menu-footer li {
        display:inline-block;
        margin-left: 10px;
    }
    ul.menu-footer li a {
        background: url(../img/arrow.png) no-repeat left center;
        padding-left: 12px;
        display: block


    }
    ul.socialmedia {
        float: none;
        margin-top: 12px;
        text-align: center;
        margin-bottom: 5px;
    }
    .block.links ul li a img {
        border: 1px solid #DDD;
        display: inline-block;
        margin: 0 auto;
    }
    .block.links ul li {
        display: inline-block;
        border: none;
    }
    .block.links ul {
        margin: 15px 0;
        width: 100%;
        float: none;
    }
    .content {
        min-height: 0px;
    }
}